{
  "title": "Prioritize",
  "text": "Draw 1 office card\nYou may delete a dark web card in your hand or in your office discard pile //Put it in the dark web archive.",
  "flavourText": "/* As per usual when prioritizing, no tasks are removed and a few are added. */",
  "copies": 1,
  "isStarter": true
}
